body {
    margin: 0;
}

.main {
    min-height: 100vh;
    width: 100%;
    background: url(../assests/bg.png) no-repeat;
    background-size: 100% 100%;
}

.hito_header_nav {
    margin: 0 auto;
    width: 1200px;
    text-align: right;
    padding-top: 20px;
    padding-right: 50px;
}

.hito_header_nav a {
    color: #fff;
    padding-left: 15px;
    font-size: 18px;
}

.center {
    margin: 0 auto;
    width: 1200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.left {
    padding-top: 0px;
    padding-left: 30px;
}

.slogan img {
    width: 400px;
}

.right {
    padding: 60px 20px;
}

.right img {
    width: 600px;
}

.download_menu {
    margin-top: 100px;
}

.menu_btn {
    display: block;
    margin-top: 10px;
    width: 250px;
}

.menu_btn img {
    width: 250px;
}